<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXXIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXXIII</h1>

    <h1>De los agüeros que tuvo don Quijote al entrar de su aldea,
    con otros sucesos que adornan y acreditan esta grande historia</h1>

    <p>A la entrada del cual, según dice Cide Hamete, vio don Quijote que en las eras del lugar estaban riñendo dos mochachos, y el uno dijo al otro:</p>

    <p>—No te canses Periquillo, que no la has de ver en todos los días de tu vida.
    </p>

    <p>Oyólo don Quijote, y dijo a Sancho:</p>

    <p>—¿No adviertes, amigo, lo que aquel mochacho ha dicho: ''no la has de ver en todos los días de tu vida''?</p>

    <p>—Pues bien, ¿qué importa —respondió Sancho— que haya dicho eso el mochacho?</p>

    <p>—¿Qué? —replicó don Quijote—. ¿No vees tú que, aplicando aquella palabra a mi intención, quiere significar que no tengo de ver más a Dulcinea?</p>

    <p>Queríale responder Sancho, cuando se lo estorbó ver que por aquella campaña venía huyendo una liebre, seguida de muchos galgos y cazadores, la cual, temerosa, se vino a recoger y a agazapar debajo de los pies del rucio. Cogióla Sancho a mano salva
    y presentósela a don Quijote, el cual estaba diciendo:
    </p>

    <p>—Malum signum! Malum signum! Liebre huye, galgos la siguen: ¡Dulcinea no parece!
    </p>

    <p>—Estraño es vuesa merced —dijo Sancho—. Presupongamos que esta liebre es Dulcinea del Toboso y estos galgos que la persiguen son los malandrines encantadores que la transformaron en labradora: ella huye, yo la cojo y la pongo en poder de vuesa merced,
    que la tiene en sus brazos y la regala: ¿qué mala señal es ésta, ni qué mal agüero se puede tomar de aquí?</p>

    <p>Los dos mochachos de la pendencia se llegaron a ver la liebre, y al uno dellos preguntó Sancho que por qué reñían. Y fuele respondido por el que había dicho ''no la verás más en toda tu vida'', que él había tomado al otro mochacho una jaula de grillos,
    la cual no pensaba volvérsela en toda su vida. Sacó Sancho cuatro cuartos de la faltriquera y dióselos al mochacho por la jaula, y púsosela en las manos a don Quijote, diciendo:</p>

    <p>—He aquí, señor, rompidos y desbaratados estos agüeros, que no tienen que ver más con nuestros sucesos, según que yo imagino, aunque tonto, que con las nubes de antaño. Y si no me acuerdo mal, he oído decir al cura de nuestro pueblo que no es de
    personas cristianas ni discretas mirar en estas niñerías; y aun vuesa merced mismo me lo dijo los días pasados, dándome a entender que eran tontos todos aquellos cristianos que miraban en agüeros. Y no es menester hacer hincapié en esto, sino
    pasemos adelante y entremos en nuestra aldea.</p>

    <p>Llegaron los cazadores, pidieron su liebre, y diósela don Quijote; pasaron adelante, y, a la entrada del pueblo, toparon en un pradecillo rezando al cura y al bachiller Carrasco. Y es de saber que Sancho Panza había echado sobre el rucio y sobre el
    lío de las armas, para que sirviese de repostero, la túnica de bocací, pintada de llamas de fuego que le vistieron en el castillo del duque la noche que volvió en sí Altisidora. Acomodóle también la coroza en la cabeza, que fue la más nueva transformación
    y adorno con que se vio jamás jumento en el mundo.</p>

    <p>Fueron luego conocidos los dos del cura y del bachiller, que se vinieron a ellos con los brazos abiertos. Apeóse don Quijote y abrazólos estrechamente; y los mochachos, que son linces no escusados, divisaron la coroza del jumento y acudieron a verle,
    y decían unos a otros:</p>

    <p>—Venid, mochachos, y veréis el asno de Sancho Panza más galán que Mingo, y la bestia de don Quijote más flaca hoy que el primer día.</p>

    <p>Finalmente, rodeados de mochachos y acompañados del cura y del bachiller, entraron en el pueblo, y se fueron a casa de don Quijote, y hallaron a la puerta della al ama y a su sobrina, a quien ya habían llegado las nuevas de su venida. Ni más ni menos
    se las habían dado a Teresa Panza, mujer de Sancho, la cual, desgreñada y medio desnuda, trayendo de la mano a Sanchica, su hija, acudió a ver a su marido; y, viéndole no tan bien adeliñado como ella se pensaba que había de estar un gobernador,
    le dijo:</p>

    <p>—¿Cómo venís así, marido mío, que me parece que venís a pie y despeado, y más traéis semejanza de desgobernado que de gobernador?</p>

    <p>—Calla, Teresa —respondió Sancho—, que muchas veces donde hay estacas no hay tocinos, y vámonos a nuestra casa, que allá oirás maravillas. Dineros traigo, que es lo que importa, ganados por mi industria y sin daño de nadie.
    </p>

    <p>—Traed vos dinero, mi buen marido —dijo Teresa—, y sean ganados por aquí o por allí, que, comoquiera que los hayáis ganado, no habréis hecho usanza nueva en el mundo.</p>

    <p>Abrazó Sanchica a su padre, y preguntóle si traía algo, que le estaba esperando como el agua de mayo; y, asiéndole de un lado del cinto, y su mujer de la mano, tirando su hija al rucio, se fueron a su casa, dejando a don Quijote en la suya, en poder
    de su sobrina y de su ama, y en compañía del cura y del bachiller.</p>

    <p>Don Quijote, sin guardar términos ni horas, en aquel mismo punto se apartó a solas con el bachiller y el cura, y en breves razones les contó su vencimiento, y la obligación en que había quedado de no salir de su aldea en un año, la cual pensaba guardar
    al pie de la letra, sin traspasarla en un átomo, bien así como caballero andante, obligado por la puntualidad y orden de la andante caballería, y que tenía pensado de hacerse aquel año pastor, y entretenerse en la soledad de los campos, donde
    a rienda suelta podía dar vado a sus amorosos pensamientos, ejercitándose en el pastoral y virtuoso ejercicio; y que les suplicaba, si no tenían mucho que hacer y no estaban impedidos en negocios más importantes, quisiesen ser sus compañeros;
    que él compraría ovejas y ganado suficiente que les diese nombre de pastores; y que les hacía saber que lo más principal de aquel negocio estaba hecho, porque les tenía puestos los nombres, que les vendrían como de molde. Díjole el cura que los
    dijese. Respondió don Quijote que él se había de llamar el pastor Quijotiz; y el bachiller, el pastor Carrascón; y el cura, el pastor Curambro; y Sancho Panza, el pastor Pancino.
    </p>

    <p>Pasmáronse todos de ver la nueva locura de don Quijote; pero, porque no se les fuese otra vez del pueblo a sus caballerías, esperando que en aquel año podría ser curado, concedieron con su nueva intención, y aprobaron por discreta su locura, ofreciéndosele
    por compañeros en su ejercicio.</p>

    <p>—Y más —dijo Sansón Carrasco—, que, como ya todo el mundo sabe, yo soy celebérrimo poeta y a cada paso compondré versos pastoriles, o cortesanos, o como más me viniere a cuento, para que nos entretengamos por esos andurriales donde habemos de andar;
    y lo que más es menester, señores míos, es que cada uno escoja el nombre de la pastora que piensa celebrar en sus versos, y que no dejemos árbol, por duro que sea, donde no la retule y grabe su nombre, como es uso y costumbre de los enamorados
    pastores.</p>

    <p>—Eso está de molde —respondió don Quijote—, puesto que yo estoy libre de buscar nombre de pastora fingida, pues está ahí la sin par Dulcinea del Toboso, gloria de estas riberas, adorno de estos prados, sustento de la hermosura, nata de los donaires,
    y, finalmente, sujeto sobre quien puede asentar bien toda alabanza, por hipérbole que sea.</p>

    <p>—Así es verdad —dijo el cura—, pero nosotros buscaremos por ahí pastoras mañeruelas, que si no nos cuadraren, nos esquinen.</p>

    <p>A lo que añadió Sansón Carrasco:</p>

    <p>—Y cuando faltaren, darémosles los nombres de las estampadas e impresas, de quien está lleno el mundo: Fílidas, Amarilis, Dianas, Fléridas, Galateas y Belisardas; que, pues las venden en las plazas, bien las podemos comprar nosotros y tenerlas por
    nuestras. Si mi dama, o, por mejor decir, mi pastora, por ventura se llamare Ana, la celebraré debajo del nombre de Anarda; y si Francisca, la llamaré yo Francenia; y si Lucía, Lucinda, que todo se sale allá; y Sancho Panza, si es que ha de entrar
    en esta cofadría, podrá celebrar a su mujer Teresa Panza con nombre de Teresaina.</p>

    <p>Rióse don Quijote de la aplicación del nombre, y el cura le alabó infinito su honesta y honrada resolución, y se ofreció de nuevo a hacerle compañía todo el tiempo que le vacase de atender a sus forzosas obligaciones. Con esto, se despidieron dél,
    y le rogaron y aconsejaron tuviese cuenta con su salud, con regalarse lo que fuese bueno.</p>

    <p>Quiso la suerte que su sobrina y el ama oyeron la plática de los tres; y, así como se fueron, se entraron entrambas con don Quijote, y la sobrina le dijo:
    </p>

    <p>—¿Qué es esto, señor tío? ¿Ahora que pensábamos nosotras que vuestra merced volvía a reducirse en su casa, y pasar en ella una vida quieta y honrada, se quiere meter en nuevos laberintos, haciéndose</p>

    <p class="verse">Pastorcillo, tú que vienes,
    <br />pastorcico, tú que vas?</p>

    <p>Pues en verdad que está ya duro el alcacel para zampoñas.</p>

    <p>A lo que añadió el ama:</p>

    <p>Y ¿podrá vuestra merced pasar en el campo las siestas del verano, los serenos del invierno, el aullido de los lobos? No, por cierto, que éste es ejercicio y oficio de hombres robustos, curtidos y criados para tal ministerio casi desde las fajas y
    mantillas. Aun, mal por mal, mejor es ser caballero andante que pastor. Mire, señor, tome mi consejo, que no se le doy sobre estar harta de pan y vino, sino en ayunas, y sobre cincuenta años que tengo de edad: estése en su casa, atienda a su hacienda,
    confiese a menudo, favorezca a los pobres, y sobre mi ánima si mal le fuere.</p>

    <p>—Callad, hijas —les respondió don Quijote—, que yo sé bien lo que me cumple. Llevadme al lecho, que me parece que no estoy muy bueno, y tened por cierto que, ahora sea caballero andante o pastor por andar, no dejaré siempre de acudir a lo que hubiéredes
    menester, como lo veréis por la obra.</p>

    <p>Y las buenas hijas —que lo eran sin duda ama y sobrina— le llevaron a la cama, donde le dieron de comer y regalaron lo posible.</p>
</body>

</html>
